version: 6.0.0
files:
  - url: beldex-electron-wallet-6.0.0-mac.zip
    sha512: 8nmExDkhYr2mlnTulVPNgiztfnfU0q59VEBwHflDwy/a8Eaj5IFQCEurZc2dI+2rDmc6AqxeZDHNb/6Vj4l1Mw==
    size: 101710418
  - url: beldex-electron-wallet-6.0.0-mac.dmg
    sha512: FbdJY9llDtAnMWpUGCWaxRs5I8T49ur8x+VYJc1nuRqf7mcRScI/DwNCGwTfUBxvvgPfsh4wT4lbY6BSdgeUUw==
    size: 105549156
path: beldex-electron-wallet-6.0.0-mac.zip
sha512: 8nmExDkhYr2mlnTulVPNgiztfnfU0q59VEBwHflDwy/a8Eaj5IFQCEurZc2dI+2rDmc6AqxeZDHNb/6Vj4l1Mw==
releaseDate: '2024-09-03T04:19:19.433Z'
